.pageloader {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999999999; 
}

.pageloader-box { 
    left: 50%;
    overflow: auto;
    padding: 9px 9px 7px 9px;
    position: fixed;
    text-align: center;
    top: 50%;
    z-index: 9999999; 
    border-radius: 57px;
    color: white;
}
.pageloader-box p img {
    color: #d0622b;
    float: left;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    width: 50px;
}
img.img-responsive.zoom-img {
    height: 150px;
    width: 100%;
}  
.category-new-top {
    background: #56ab20;
    color: #fff;
    right: 0;
    position: absolute;
    top: 6px;
    display: inline-table;
    padding: 2px 19px;
    font-size: 13px;
    height: 31px;
    text-align: center;
    /* border-radius: 50%; */
    line-height: 2.3;
    left: 21px;
}